@charset "utf-8";
.header_content {
    background: url(../images/message/bg_header_message.jpg) no-repeat top center;
    background-size: cover;
}
.content_left {
    display: flex;
    flex-direction: column;
}
.content_left .content_body {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 100%;
    flex: 1;
    padding-bottom: 0;
}
.message_wrap {
    display: flex;
    flex-direction: column;
    background: var(--color-light-gray03);
    flex: 1;
}
.message_wrap .wp-block-columns {
    flex: 1;
    margin-bottom: 0;
}
.message_wrap .wp-block-column {
    padding: 70px 0;
}
.message_wrap .wp-block-column:first-child {
    background: var(--color-blue-gray);
}
.message_wrap .wp-block-column:last-child {
    padding-right: 40px;
}

/*For Tablet*/
@media only screen and (min-width: 768px) and (max-width: 781px) {
	#Genomics-Message .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
		flex-basis: 0% !important;
    	flex-grow: 1;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1100px) {
    .message_wrap .wp-block-column {
        padding: 0.70rem 0;
    }
    .message_wrap .wp-block-column:last-child {
        padding-right: 0.40rem;
    }
}

/*For SP*/
@media only screen and (max-width: 767px) {
    .content_left .content_body {
        width: 92%;
        max-width: 6.90rem;
    }
    .message_wrap {
        padding: 0.50rem 0.30rem 0.70rem;
    }
    .message_wrap .wp-block-column {
        padding: 0;
    }
    .message_wrap .wp-block-column:first-child {
        background: transparent;
    }
    .message_wrap .wp-block-column:last-child {
        padding: 0;
    }
}